.account-settings-wrapper{
    min-height: 570px;
    padding: 20px;
}
.account-settings-each{
    margin: 20px auto;
    box-shadow: 0 0 6px 1px grey;
    height: 220px;
    padding: 10px 20px;
    width: 70%;
    border-radius: 20px;
    background: #e3e3e3;
}
.account-settings-each h2{
    font-variant-caps: all-petite-caps;
    color: dodgerblue;
    font-size: 30px;
}
.account-settings-each h4{
    font-variant-caps: all-petite-caps;
    color: darkgrey;
    font-size: 25px;
    margin: 10px auto;
    cursor: pointer;
    width: 25%;
}
.account-settings-each h4:hover {
    color: dimgrey;
}
.account-settings-each table{
    width: 100%;
}
.account-settings-each table tbody tr{
    height: 70px;
}
.account-settings-each table tbody tr td:nth-child(1){
    width: 20%;
    border-right: 1px solid grey;
    text-align: right;
    padding: 0 10px;
    color: darkslateblue;
    font-variant-caps: all-petite-caps;
    font-size: 20px;
}
.account-settings-each table tbody tr td:nth-child(3) {
    width: 20%;
    text-align: left;
    padding: 0 20px;
    border-left: 1px solid grey;

}
.account-settings-each table tbody tr td:nth-child(2) {
    width: 60%;
    font-size: 20px;
}
.account-settings-edit-cancel{
    border: none;
    background: transparent;
    color: dodgerblue;
    font-variant-caps: all-petite-caps;
    font-size: 20px;
}
.account-settings-edit-cancel:hover {
    color: darkslateblue;
}
.account-settings-edit-cancel:focus {
    color: darkslateblue;
    outline: none;
}
.account-settings-each table tbody tr td .ant-form-item,
.account-settings-each table tbody tr td .ant-form-item-control,
.account-settings-each table tbody tr td .ant-form-item-control-input-content,
.account-settings-each table tbody tr td .ant-input-affix-wrapper,
.account-settings-each table tbody tr td .ant-input-affix-wrapper:hover,
.account-settings-each table tbody tr td .ant-input-affix-wrapper-focused,
.account-settings-each table tbody tr td .ant-form-item-has-error,
.account-settings-each table tbody tr td .ant-form-item-with-help{
    height: 40px;
    margin: 0 10px;
    background: transparent;
    outline: none;
    border: none;
    box-shadow: none;
}
.account-settings-each table tbody tr td .ant-input-affix-wrapper input,
.account-settings-each table tbody tr td .ant-form-item-has-error input,
.account-settings-each table tbody tr td .ant-form-item-has-error input:hover{
    background: transparent;
    border-bottom: 2px dashed lightgray;
    margin: auto 10px;
}
.account-settings-each table tbody tr td .ant-input-affix-wrapper span button {
    padding: 0 10px;
}


/*CHANGE PASSWORD*/
.password-change-wrapper{
    background: rgba(0,0,0,0.3);
    position: fixed;
    top: 50px;
    left: 0;
    z-index: 20;
    width: 100%;
    height: 575px;
}
.password-change-content{
    width: 30%;
    margin: 50px auto;
    background: #e9ecef;
    padding: 20px;
    box-shadow: 0 0 6px 1px black;
    border-radius: 10px;
    height: 370px;
}
.password-change-content h3{
    font-variant-caps: all-petite-caps;
    font-size: 30px;
    margin: 0;
}
.password-change-content h6 {
    font-variant-caps: all-petite-caps;
    font-size: 15px;
    color: grey;
    border-bottom: 2px dashed grey;
    padding: 10px 0;
    margin-bottom: 10px;
}
.password-change-content .modal-close{
    margin: 0;
    padding: 0;
}
.password-change-content .password-change-loader{
    position: absolute;
    z-index: 50;
    background: rgba(0,0,0,0.1);
    margin: -20px;
    height: 370px;
    width: 30%;
}
.password-change-content .password-change-loader .loader{
    margin: 140px auto;
}